/* stylesheet */
/* 汎用的なレイアウト、モジュール、エレメントはここに書く */
@charset "UTF-8";

:root {
  --pad-inner: 20px;
  --pad-block: 40px;
  --mar-inner: 10px;
  --mar-wrap: 20px;
  --mar-block: 72px;
  --mar-top: 30px;
  --button-rounded: 8px;
  --rounded-xs: 6px;
  --rounded-sm: 8px;
  --rounded-md: 12px;
  --rounded-lg: 16px;
  --text-xl: 24px;
  --text-lg: 20px;
  --text-md: 18px;
  --text-base: 16px;
  --text-sm: 14px;
  --text-xs: 12px;
}

@media screen and (min-width: 768px) {
  :root {
    --pad-inner: 20px;
    --pad-block: 40px;
    --mar-inner: 20px;
    --mar-wrap: 40px;
    --mar-block: 100px;
    --mar-top: 50px;
    --button-rounded: 8px;
    --rounded-xs: 6px;
    --rounded-sm: 8px;
    --rounded-md: 12px;
    --rounded-lg: 16px;
    --text-xl: 24px;
    --text-lg: 20px;
    --text-md: 18px;
    --text-base: 16px;
    --text-sm: 14px;
    --text-xs: 12px;
  }
}

/* A Modern CSS Reset */

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}
ul[role='list'],
ol[role='list'] {
  list-style: none;
  padding: 0;
  margin: 0;
}
html:focus-within {
  scroll-behavior: smooth;
}
body {
  min-height: 100vh; /* Fallback */
  min-height: calc(var(--vh, 1vh) * 100);
  text-rendering: optimizeSpeed;
  line-height: 1.5;
  overflow-x: hidden;
}
a:not([class]) {
  text-decoration-skip-ink: auto;
}
img,
picture {
  max-width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}
input,
button,
textarea,
select {
  font: inherit;
}
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

/* fonts
================================================ */
@font-face {
  font-family: 'din';
  font-weight: 600;
  src: url(../fonts/din-alternate-bold.woff) format('woff');
}

@font-face {
  font-family: 'NotoSansJp';
  font-weight: 400;
  src: url(../fonts/NotoSansJP-Regular.woff) format('woff');
}
@font-face {
  font-family: 'NotoSansJp';
  font-weight: 500;
  src: url(../fonts/NotoSansJP-Medium.woff) format('woff');
}
@font-face {
  font-family: 'NotoSansJp';
  font-weight: 600;
  src: url(../fonts/NotoSansJP-Bold.woff) format('woff');
}
@font-face {
  font-family: 'NotoSansJp';
  font-weight: 700;
  src: url(../fonts/NotoSansJP-ExtraBold.woff) format('woff');
}

/*------------------------------------------------------
 Base (Mobile First)
------------------------------------------------------*/
.pc {
  display: none;
}
body {
  background-color: #f8f8f8;
  color: #222;
  width: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: 'NotoSansJp', sans-serif;
  overscroll-behavior: none;
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1536px) {
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.17em;
  margin-top: 0.6em;
  margin-bottom: 0.4em;
}

h4 {
  font-size: 1.12em;
}

h5 {
  font-size: 0.83em;
}

h6 {
  font-size: 0.75em;
}

.clearfix::after {
  clear: both;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

html {
  margin-top: 0 !important;
}
#wpadminbar {
  display: none !important;
}

.ly_cont {
  padding-inline: var(--pad-inner);
}

.ly_header {
  position: sticky;
  width: 100%;
  height: 64px;
  top: 0;
  display: flex;
  background: #000;
  z-index: 1000;
}

.bl_header {
  color: white;
  width: 100%;
  text-align: center;
}

.bl_header_logo_wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.bl_header_logo_wrap p {
  font-size: 10px;
}

.bl_header_logo {
  text-align: center;
  font-size: x-large;
  line-height: 1.2;
  padding: 12px;
  padding-bottom: 2px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
}

.bl_header {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bl_header_nav {
  font-size: 13px;
  display: flex;
  align-items: center;
  display: none;
}

.bl_header_nav_ul {
  display: flex;
  align-items: center;
}

.bl_header_nav_ul .bl_header_nav_ul_li a {
  padding-inline: 12px;
  display: flex;
  border-right: #fff 1px solid;
  line-height: 1;
}

.bl_header_nav_ul .bl_header_nav_actionBtn a {
  padding-inline: 12px;
  display: flex;
  line-height: 1;
}

/* ボタン要素 */
.el_btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  color: white;
  border: white 1px solid;
  width: 300px;
  height: 56px;
  margin-inline: auto;
  font-weight: 600;
  font-size: 1.125rem;
  margin-top: 20px;
}

.el_btn:before {
  background: url(../../assets/img/chev_right.png) no-repeat center;
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  translate: 0 -50%;
  height: 14px;
  width: 18px;
}

.el_btn:after {
  content: '';
  position: absolute;
  top: 50%;
  left: -20px;
  translate: 0 -50%;
  height: 1px;
  width: 40px;
  background: white;
}

.el_gradientGold {
  background: linear-gradient(
    90deg,
    #ffe428 0%,
    #fddc05 45%,
    #bb9402 70%,
    #ffda00 85%,
    #caa404 90% 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.hp_borderGold {
  background: linear-gradient(
    90deg,
    #ffe428 0%,
    #fddc05 45%,
    #bb9402 70%,
    #ffda00 85%,
    #caa404 90% 100%
  );
}

.hp_borderBold {
  width: 100%;
  height: 2px;
  margin-top: 4px;
}

.hp_wMax {
  width: max-content;
  margin-inline: auto;
}

.bl_media {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.hp_mt40 {
  margin-top: 40px;
}

.hp_pt40 {
  padding-top: 40px;
}

picture .hp_imgFill {
  width: 100%;
}

.ly_footer {
  background: #000;
  color: white;
  text-align: center;
  padding-block: 10px;
}

.hp_pb20 {
  padding-top: 40px;
  padding-bottom: 40px;
}

/* subp */
.bl_breadcrumb {
  color: #fff;
  font-size: small;
  padding-top: 20px;
}

.ly_subpHeader {
  margin-top: 20px;
}

.el_subpTtl {
  position: relative;
  padding-block: 20px 10px;
  border-bottom: #bb9402 2px solid;
}

.el_subpTtl span {
  color: #fff;
  opacity: 0.05;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: transparent;
  -webkit-background-clip: unset;
  background-clip: unset;
  -webkit-text-fill-color: white;
  font-size: 48px;
  translate: -20px -20px;
}

.bl_txtWhite {
  color: #fff;
}

.el_normalTtl {
  font-size: 1.35rem;
  margin-top: 20px;
  margin-bottom: 10px;
}

.hp_mt20 {
  margin-top: 20px;
}

.hp_pb20 {
  padding-bottom: 20px;
}

.hp_mt30 {
  margin-top: 40px;
}

.hp_pb30 {
  padding-bottom: 40px;
}

.hp_block {
  display: block;
}

.bl_smNav {
  position: fixed;
  background: #000;
  color: white;
  transform: translateX(-100%);
  top: 0;
  left: 0;
  z-index: 10000000;
  padding: 40px;
  height: 100vh;
  box-shadow: #000 0 0 10px;
  transition: all 0.3s ease;
}

.bl_smNav.isActive {
  transform: translateX(0);
}

.bl_smNav_overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000000;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

.bl_smNav_overlay.isActive {
  display: block;
}

.bl_smNav_nav_ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.el_btnClose {
  margin-top: 60px;
  border: #f8f8f8 1px solid;
  padding: 6px 12px;
}

body {
  overflow-x: hidden;
}

body.noScroll {
  overflow: hidden;
}

.bl_fvBtn_area {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: 40px;
  padding-inline: 20px;
  position: relative;
}

.bl_fvBtn_area .el_fvBtn {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
  width: 250px;
  height: 64px;
  padding-inline: 40px;
  text-align: center;
  border: #f8f8f8 1px solid;
  box-shadow: rgba(248, 248, 248, 0.2) 0 0 10px;
  font-weight: 600;
  background: #000;
}

.bl_fvBtn_area .el_fvBtn img {
  width: 30px;
}

.bl_smFloatBtn {
  position: fixed;
  bottom: 0px;
  right: 0px;
  z-index: 10000000;
  display: flex;
  width: 100%;
}

.bl_smFloatBtn a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 100%;
  background: #000;
  padding: 10px 20px;
  border: #f8f8f8 1px solid;
  font-weight: 600;
  box-shadow: rgba(248, 248, 248, 0.2) 0 0 10px;
  font-size: 12px;
}

.bl_smFloatBtn a img {
  width: 30px;
}

footer {
  margin-bottom: 56px;
}

@media screen and (min-width: 768px) {
  .bl_header_logo_wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .ly_cont {
    max-width: 1080px;
    margin-inline: auto;
  }

  .el_btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000;
    color: white;
    border: white 1px solid;
    width: 400px;
    height: 64px;
    margin-inline: auto;
    font-weight: 600;
    font-size: 1.5rem;
    margin-top: 60px;
  }

  .el_secTtl {
    font-size: 2rem;
    margin-bottom: 40px;
  }

  .hp_borderBold {
    margin-top: 12px;
  }

  .hp_mt40 {
    margin-top: 80px;
  }

  .hp_pt40 {
    padding-top: 80px;
  }

  .bl_breadcrumb {
    padding-block: 40px;
  }

  .el_subpTtl {
    position: relative;
    padding-block: 20px 10px;
    border-bottom: #bb9402 2px solid;
    font-size: 2rem;
  }

  .el_subpTtl span {
    color: #fff;
    opacity: 0.05;
    position: absolute;
    top: -24px;
    left: -100px;
    z-index: 1;
    background: transparent;
    -webkit-background-clip: unset;
    background-clip: unset;
    -webkit-text-fill-color: white;
    font-size: 72px;
    translate: -20px -20px;
  }

  .el_normalTtl {
    font-size: 1.5rem;
  }

  .bl_fvBtn_area {
    flex-direction: row;
    gap: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .bl_fvBtn_area .el_fvBtn {
    width: 370px;
    height: 90px;
    padding-inline: 80px;
    font-size: 1rem;
    gap: 50px;
  }
  .bl_fvBtn_area .el_fvBtn img {
    width: 40px;
  }
    footer {
    margin-bottom: 0;
  }
}
